WASCO Admin Issues - Bug #11425

Admin --> Help & Advice --> Find a plumber/ Faq --> add scroller on this page

11/06/2024 05:40 PM - Mohd Irfan

Status: Closed Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description

add scroller on this page

See attached screenshot/screen Record:
5.No. Title Description
Enquiries
- Why might my water be white or have white particle. This is likely to be caused by trapped air in the pipework or dissolved chalk particles. What
Our Services
News and Updates 2 Search for a plumber in your area Disclaimer - please read Please note, when we compiled the information on our approved g
Work In Progress 3 Why might my water have a TCP" taste or odour? This can be caused by chlorine in tap water reacting with particular substances or materia
Services
= 4 Find a plumber Whether you have a dripping tap, need a burst pipe repaired, or a new plumbing system ins
M Media
5 What can | do to solve the problem? If the property has been unoccupied for some time then run your cold kitchen tap for appr
© Help & Advice A
6 Why might my water be brown, orange or yellow? The most common cause of brown, orange or yellow water is iron particles suspended in ya
— No Water / Low Pressure
7 Why might my water have an earthy or musty taste? This is often caused by high numbers of harmless micro-organisms, particularly fungi. Micre
I Find a Plumber
— Careers 8 What does this mean? Air can get into the water supply following a repair on our water pipe network, or by a pocke
iod iy - f ™ . - = 05:35 PM
History
#1 - 11/12/2024 04:15 PM - Irfan Varis
- Status changed from New to Resolved
#2 - 11/19/2024 06:08 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
